Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.xml
SHA-256-Digest: s6fXv0VBpdTvbFQHrCkRRy0SovlIPmA8ZR0Zz2FTFtM=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: pgknQpgunsr7vEkJ0kgxZbPj1NfGwy2tjKfp+MJguTs=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.properties
SHA-256-Digest: VmmtK3iIm42o/aN+o8Pn1u7tCDfGYHu4AdPsgfkRErg=

Name: feature.properties
SHA-256-Digest: dNw85eSrKkW8vevKmZ4JCvNm3kWjSuRcXyqQxiBJV8E=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

